/*临时公用*/
body{ color:#000; font-size:12px;}
a:link,a:visited{ color:#000;}

.body{ clear:both; overflow:hidden; height:1%;}
.line01{ clear:both; height:1px; font-size:1px;overflow: hidden;background:url(/images/line.gif)}

/*top框架*/
.wraper{width:948px;text-align:left;margin:0 auto;overflow:hidden;}
.index-main{margin-bottom:6px; border:1px solid #dedcb3}
.main-left{ width:293px; float:left; display:inline}
.main-mid{ width:377px; float:left; display:inline; padding:0 8px}
.main-mid1{ width:393px; float:left; display:inline;}
.main-right{ width:262px; float:right; display:inline}


.bg1{ background:#faf9f4; padding:10px 0 10px}
/*top*/
.top{ height:148px; overflow:hidden; margin-bottom:4px;}
/*图片区*/
.tupian{ margin-bottom:6px;}
.tupian .body{ height:172px; background:#9f3100; color:#fff}
.tupian .body a{ color:#fff}
.tupian .body ul{ line-height:22px; padding:12px 0 12px 4px}
.tupian .body ul li{ width:178px; float:left; margin:0 5px; display:inline}
.tupian .body ul li img{ width:178px; height:126px; overflow:hidden; display:block; margin-bottom:2px;}
.tupian .body ul li span{ background:url(images/dian.gif) no-repeat 5px 4px; display:block; padding-left:25px; font-size:12px;}

/*top图*/
.toppic{ background:#dedcb5; padding-top:3px; width:271px; height:200px; margin:0 10px 6px; text-align:center}
.toppic img{ width:265px; height:171px; overflow:hidden; display:block; margin-bottom:1px;}
.toppic span{ background:#9e0001; color:#fff; height:25px; line-height:25px; text-align:center; font-weight:bold; display:block; width:265px;}
.toppic span a{ color:#fff}

/*介绍*/
.jieshao{ margin:0 10px;}
.title1{ height:22px; background:url(images/js.gif) no-repeat; padding:7px 0 0 26px;  color:#fff; font-size:14px; font-weight:bold}
.jieshao .body{ line-height:23px; padding-top:10px;} 

/*召开*/
.zhaokai{ padding-top:10px; margin-bottom:6px;}
.zhaokai .title{ height:30px; line-height:30px;color:#fff; font-size:14px; font-weight:bold;background:url(images/zk.gif) no-repeat; padding-left:20px;}
.zhaokai .body{ border-left:1px solid #a42e00;border-right:1px solid #a42e00; color:#950101;line-height:22px; padding:10px 15px;}
.zhaokai .body a{ color:#950101; }
.zhaokai .zkbot{ height:8px; overflow:hidden; background:url(images/zkbot.gif) no-repeat}

/*致辞*/
.zhici{}
.zhici .title{ height:21px; padding-top:8px; font-size:14px; font-weight:bold;background:url(images/zhici.gif) no-repeat; color:#5f1c01; padding-left:28px;}
.zhici .title a{color:#5f1c01;}
.zhici .body{ padding:8px 0}
.zhici .body ul{ line-height:22px; }
.zhici .body ul li{ background:url(images/dian1.gif) no-repeat 10px 8px; border-bottom:1px dashed #c9ca8e; margin-bottom:6px; padding-left:20px; padding-bottom:4px;}

/*庆祝活动*/
.huodong{}
.huodong .body{ background:#faf9f4 url(images/hd.gif) repeat-x; padding:10px 10px 10px;}
.huodong .body .title{ line-height:22px;}
.huodong .body .title div{ background:url(images/dian2.gif) no-repeat 1px 2px; color:#b71900; padding-left:24px; font-size:14px; font-weight:bold;}
.huodong .body .title i{ border-bottom:1px solid #ccb788; padding-bottom:4px; padding-left:10px; margin-bottom:8px; font-style:normal; display:block}
.huodong .body h3{background:url(images/dian1.gif) no-repeat 8px 8px; font-weight:bold; padding-left:24px; font-size:12px; line-height:22px;}
.huodong .body span{ color:#950101; margin-left:110px;}
.huodong .body span a{ color:#950101}
.huodong .body p{ line-height:22px; text-indent:24px;}

/*联系方式*/
.lianxi{}
.lianxi .body{border-right:1px solid #dedcb3; padding:10px;}
.lianxi .title1{ margin-bottom:5px;}
.lianxi .body table{ background:#dedcb3; text-align:center; line-height:22px;}
.lianxi .body table td{ background:#fff}
.lianxi .body table .biaoti{ font-weight:bold;background:#fbfaf5;}

/*优秀征文*/
.youxiu{}
.youxiu .title{ height:32px; padding-top:18px; background:url(images/youxiu.gif) no-repeat; padding-left:100px; color:#9f3002; text-decoration:underline; font-weight:bold; font-size:14px;}
.youxiu .title a{ color:#9f3002}
.youxiu .body ul { line-height:23px;}
.youxiu .body ul li{background:url(images/dian1.gif) no-repeat 16px 8px; padding-left:26px; padding-right:20px; font-size:12px;}
/*庆典活动日程*/
.richeng{}
.richeng .body{border-left:1px solid #dedcb3; padding:10px;}
.richeng .title1{ margin-bottom:6px;}
.richeng .body ul{ line-height:25px;}
.richeng .body ul li{ padding-left:24px;}
.richeng .body .s1{ background:url(images/1.gif) no-repeat 1px 3px;}
.richeng .body .s2{ background:url(images/2.gif) no-repeat 1px 3px;}
.richeng .body .s3{ background:url(images/3.gif) no-repeat 1px 3px;}
.richeng .body .s4{ background:url(images/4.gif) no-repeat 1px 3px;}
.richeng .body .s5{ background:url(images/5.gif) no-repeat 1px 3px;}
.richeng .body .s6{ background:url(images/6.gif) no-repeat 1px 3px;}
.richeng .body .s7{ background:url(images/7.gif) no-repeat 1px 3px;}
.richeng .body .s8{ background:url(images/8.gif) no-repeat 1px 3px;}
.richeng .body .s9{ background:url(images/9.gif) no-repeat 1px 3px;}